Coding Fun Java Resolved- junit:junit:4.12 and other java errors after Gradle sync in Android studio solved !!!

Resolved- junit:junit:4.12 and other java errors after Gradle sync in Android studio solved !!!





As a developer I was really pissed off by the java junit errors because I was not able to find the actual solution …
So I visited many forums and finally got this solution … Hope it helps you as well .. the new version of Android studio actually don’t need that the test codes so you could delete it !!!

I’m currently operating on Android studio 2.3.2
But this method will work on the rest versions as well .

Let me know if u are stuck in some part .

Happy coding 🙂 !!

Tags: , , , , , , , , , , , , , , , , , , , , ,

Leave a Reply

Your email address will not be published. Required fields are marked *